<?php
error_reporting(E_ERROR | E_PARSE);
session_start();
unset($_SESSION['user_Name']);
unset($_SESSION['email_id']);
unset($_SESSION["mobile"]);
session_destroy();
echo "<script> window.location.assign('../login.php');</script>";

?>